// Verilog definition of TB4
// created by TB

module TB4(N90, N91, N92, N93);
input N90;
input N91;
input N92;
output N93;

  wire N96;
  wire N98;

  ao21 ix7(N91, N90, N96, N93);
  inv02 ix3(N98, N96);
  oai21 ix111(N90, N91, N92, N98);

endmodule
